<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9c996ddd4cf1183ab755dde77fb7c69">
  <dict>
    <!--2024-05-31 15:04:23.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2024-05-31 15:04:23.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 15:04:23.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
